body {
  font: small black arial,helvetica,sans-serif;
  text-decoration: none;
  background: #3276B5;
}

.olLayerGoogleV3 {
  display: none;
}

.section { font-family: verdana,arial,helvetica,sans-serif; font-size:1.2em; font-weight:bold; color:#990000; }
.noUL { text-decoration: none; }
.sans { font-family: arial,helvetica,sans-serif; }
.text { font-family: verdana,arial,helvetica,sans-serif; font-size:85%; text-decoration: none; }
.textWorld { font-family: arial,helvetica,sans-serif; text-decoration: none; }
.sub { font-family: arial,helvetica,sans-serif; font-size:110%; font-weight:bold; color:#000066; }
.link { font-weight: bold; }
.bold {  font-family: arial,helvetica,sans-serif; font-size: 80%; font-weight: bold; }
.indent { font-family: arial,helvetica,sans-serif; text-indent: 2in; }
.subred { font-family: arial,helvetica,sans-serif; font-size:110%; font-weight:bold; color:#990000; }
.smtext { font-family: arial,helvetica,sans-serif; font-size: 75%; }
.textu { font-family: arial,helvetica,sans-serif; font-weight: bold; text-decoration: underline; }
.indent { text-align: left; font-size: 80%; }
.boldred { font-family: arial,helvetica,sans-serif; font-size: 80%; color: #990000; font-weight: bold; }
.disabled { color: rgb(125,125,125); }

p { font-family: arial,helvetica,sans-serif; font-size: 85%; }
h1 { font-family: arial,helvetica,sans-serif; font-size: 140%; color: #990000; font-weight: bold; }
h2 { font-family: arial,helvetica,sans-serif; font-size: 110%; font-weight: bold; color: #000066; }
li { font-family: arial,helvetica,sans-serif; font-size: 90%; }
h3 { font-family: arial,helvetica,sans-serif; font-size: 90%; font-style: italic; }

#notice {
 width: 700px;
 text-align: center;
 font-size: 1.2em;
 font-weight: bold;
 padding: 3px;
 background: yellow;
} 

.table_full_details {
  width: 760px;
	border: 1px solid #9aa9b5;
  border-collapse: collapse;
  background: #fff;
}

.table_main {
  width: 760px;
	border: 1px solid #9aa9b5;
  border-collapse: collapse;
  background: #fff;
  font-size: 0.95em;
}

.table_main th {
	border: 1px solid #9aa9b5;
}

.table_menus {
  width: 750px;
  padding: 20px 5px;
  background: #fff;
	border: 2px solid #9aa9b5;
}

.table_header {
  width: 800px;
  text-align: center;
  background: #fff;
}

.table_footer {
  width: 800px;
  background: #fff;
}

.ta_lt {
  background-color: #335566;
  color: #fff
}

.ta_dk {
  background-color: #E6EEFF;
}

.td_sub {
	font-family: arial,helvetica,sans-serif; 
	font-size: 110%; 
	font-weight: bold; 
  border-width: 1px 1px 1px 1px;
  margin: 0px;
  padding: 4px 4px 4px 4px;
  border-style: solid;
  border-color: #9aa9b5;
}

.td_sub2 {
  font-family: arial,helvetica,sans-serif;
  font-size: small;
  font-weight: bold;
  margin : 0px;
  padding: 8px;
}

.td_text {
	border: 1px solid #9aa9b5;
}

.td_noborders {
	font-family: arial,helvetica,sans-serif; 
	/*font-size:85%;*/ 
	text-decoration: none;
        margin : 0px;
}

.td_smtext {
	font-family: arial,helvetica,sans-serif; 
	font-size: 75%;
        border-width : 1px 1px 1px 1px;
        margin : 0px;
        padding : 4px 4px 4px 4px;
        border-style : solid;
        border-color : #9aa9b5;
}

.td_nospacing {
	 border-collapse: collapse;
}

.td_border {
	border-width : 2px;
	border-style : ridge;
}

.td_top {
        border-width : 1px 1px 0px 1px;
        margin : 0px;
        padding : 4px 4px 4px 4px;
        border-style : solid;
        border-color : #333333;
	max-width: 350px;
}

.td_bot {
        border-width : 1px 1px 1px 1px;
        margin : 0px;
        padding : 4px 4px 4px 4px;
        border-style : solid;
        border-color : #333333;
	max-width: 350px;
}

.td_row {
        border-width : 0px 0px 1px 1px;
        margin : 0px;
        padding : 4px 4px 4px 4px;
        border-style : solid;
        border-color : #333333;
}

.td_rowrt {
	border-width : 0px 1px 1px 1px;
	margin : 0;
	padding : 4px 4px 4px 4px;
	border-style : solid;
	border-color : #333333;
}

.full_details_title {
  font-size: large;
  font-weight: bold;
  font-color: black;
  font-family: arial,helvetica,sans-serif;
  width: 700px;
}

.olControlLoadingPanel
    { background-image:url(/openlayers/theme/default/img/loading.gif);
      background-position:center;
      background-repeat:no-repeat;
}

